﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OOP_Laba2", "OOP_Laba2\OOP_Laba2.csproj", "{C077D83D-1C1A-4282-AC4E-86AEEFDCF71C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OOP_Laba2_Console", "OOP_Laba2_Console\OOP_Laba2_Console.csproj", "{B1DFC964-6AA7-472C-AD1B-44A8DAD0B17B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OOP_Laba2_Task4_Console", "OOP_Laba2_Task4_Console\OOP_Laba2_Task4_Console.csproj", "{F4384F5F-0E5F-4D79-B53F-691CFFCC5FA5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OOP_Laba2_Task4_WPF", "OOP_Laba2_Task4_WPF\OOP_Laba2_Task4_WPF.csproj", "{56995C88-798A-476D-8B96-A60C99471054}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OOP_Laba2_Task5", "OOP_Laba2_Task5\OOP_Laba2_Task5.csproj", "{2435546E-54AB-4D3E-93B9-51A81388EC38}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C077D83D-1C1A-4282-AC4E-86AEEFDCF71C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C077D83D-1C1A-4282-AC4E-86AEEFDCF71C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C077D83D-1C1A-4282-AC4E-86AEEFDCF71C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C077D83D-1C1A-4282-AC4E-86AEEFDCF71C}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1DFC964-6AA7-472C-AD1B-44A8DAD0B17B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1DFC964-6AA7-472C-AD1B-44A8DAD0B17B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1DFC964-6AA7-472C-AD1B-44A8DAD0B17B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1DFC964-6AA7-472C-AD1B-44A8DAD0B17B}.Release|Any CPU.Build.0 = Release|Any CPU
		{F4384F5F-0E5F-4D79-B53F-691CFFCC5FA5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F4384F5F-0E5F-4D79-B53F-691CFFCC5FA5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F4384F5F-0E5F-4D79-B53F-691CFFCC5FA5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F4384F5F-0E5F-4D79-B53F-691CFFCC5FA5}.Release|Any CPU.Build.0 = Release|Any CPU
		{56995C88-798A-476D-8B96-A60C99471054}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56995C88-798A-476D-8B96-A60C99471054}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56995C88-798A-476D-8B96-A60C99471054}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{56995C88-798A-476D-8B96-A60C99471054}.Release|Any CPU.Build.0 = Release|Any CPU
		{2435546E-54AB-4D3E-93B9-51A81388EC38}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2435546E-54AB-4D3E-93B9-51A81388EC38}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2435546E-54AB-4D3E-93B9-51A81388EC38}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2435546E-54AB-4D3E-93B9-51A81388EC38}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B4C7B374-792F-4E03-A2DB-D90BD62DC78B}
	EndGlobalSection
EndGlobal
